# Lisp Grand Translator

Concept : Lisp -> Java, cpp, php, jsm e.t.c

## TODO

* Organize project structure

* Eval source from file

* Translation frame work

* Translatoin module's to diffrent language

## Graduation's

Thank all contibutor to Mal, expectly Mal/C, base code was taken from this repository.